<?xml version="1.0" encoding="utf-8"?>
<utpsdoc type="resource">
  <lang WinLangID="1040" MacLangID="it" LinuxLangID="it_IT">
    <module name="UpdateWizard">
      <item name="IDS_APP_NAME">Update Wizard</item>
      <item name="IDS_TITLE_BAR_DISPLAY"></item>
      <item name="IDS_APP_TYPE_DASHBOARD_NAME">Dashboard</item>
      <item name="IDS_APP_TYPE_FIRMWARE_NAME">Firmware</item>
      <item name="IDS_APP_TYPE_FIRMWARE_WITH_FLASHTYPE_NAME">Firmware</item>
      <item name="IDS_APP_TYPE_DASHBOARD_AND_FIRMWARE_NAME">Dashboard e Firmware</item>
      <item name="IDS_APP_TYPE_DASHBOARD_AND_FIRMWARE_WITH_FLASHTYPE_NAME">Dashboard e Firmware</item>
      <item name="IDS_APP_VERSION">Versione:</item>
      <item name="IDS_STEP_LICENSE">Licenza:</item>
      <item name="IDS_STEP_SEARCH_DEVICE">Cerca in dispositivo</item>
      <item name="IDS_STEP_UPDATE_INFO">Aggiorna dati</item>
      <item name="IDS_STEP_WARNING">Avviso</item>
      <item name="IDS_STEP_VERIFY">Verifica</item>
      <item name="IDS_STEP_UPDATING">Aggiornamento</item>
      <item name="IDS_STEP_FINISH">Fine</item>
      <item name="IDS_LICENSE_WELCOME">Benvenuti in Update Wizard</item>
      <item name="IDS_LICENSE_UPDATE_VERSION">La procedura guidata aggiornare il dispositivo alla versione</item>
      <item name="IDS_LICENSE_ACCEPT_LICENSE">Accetto il contratto</item>
      <item name="IDS_LICENSE_DONT_ACCEPT_LICENSE">Non accetto il contratto</item>
      <item name="IDS_LICENSE_CLICK_START">Fare clic su Start per aggiornare</item>
      <item name="IDS_BUTTON_NEXT">Avanti</item>
      <item name="IDS_BUTTON_START">Inizio</item>
      <item name="IDS_OPEN_DEVICE_PORT_FAILED">Apertura porta non riuscita.</item>
      <item name="IDS_UPDATE_AUTHENTICATION_FAILED">Autenticazione non riuscita.</item>
      <item name="IDS_BACKUP_USER_INFO_FAILED">Backup informazioni utente non riuscito.</item>
      <item name="IDS_DELETE_CDROOM_FAILED">Cancellazione CD-ROM non riuscita.</item>
      <item name="IDS_SWITCH_TO_DOWNLOAD_MODE_FAILED">Passaggio a modalità download non riuscito.</item>
      <item name="IDS_VERIFY_FILE_FAILED">Verifica file .bin non riuscita.</item>
      <item name="IDS_DOWNLOAD_FILE_FAILED">Download non riuscito.</item>
      <item name="IDS_RESET_BOARD_FAILED">Riavvio scheda non riuscito.</item>
      <item name="IDS_RESUME_USER_INFO_FAILED">Ripristino informazioni utente non riuscito.</item>
      <item name="IDS_BUTTON_CANCEL">Annulla</item>
      <item name="IDS_BUTTON_GO_BACK">Indietro</item>
      <item name="IDS_BUTTON_OK">OK</item>
      <item name="IDS_BUTTON_FINISH">Fine</item>
      <item name="IDS_UPDATE_INFO_TITLE">Dati aggiornamento riportati sotto</item>
      <item name="IDS_UPDATE_INFO_COMMUNICATION">Comunicazione:</item>
      <item name="IDS_UPDATE_INFO_CONNECTION_STATUS">Stato connessione:</item>
      <item name="IDS_UPDATE_INFO_TARGET_FWVERSION">Numero versione Firmware destinazione:</item>
      <item name="IDS_UPDATE_INFO_TARGET_DBVERSION">Numero versione Dashboard:</item>
      <item name="IDS_UPDATE_INFO_CURRENT_FWVERSION">Numero versione Firmware corrente:</item>
      <item name="IDS_UPDATE_INFO_CURRENT_DBVERSION">Numero versione Dashboard corrente:</item>
      <item name="IDS_UPDATE_INFO_IMEI">IMEI:</item>
      <item name="IDS_UPDATE_INFO_MEID">MEID:</item>
      <item name="IDS_UPDATE_INFO_ESN">ESN:</item>
      <item name="IDS_UPDATE_INFO_AUTHORITY">Codice autenticazione:</item>
      <item name="IDS_UPDATE_INFO_DOWNLOAD_MODE">Mod. download:</item>
      <item name="IDS_VERIFY_PASSWORD">Password:</item>
      <item name="IDS_VERIFY_CDMA_SPC">SPC:</item>
      <item name="IDS_VERIFY_PASSWORD_ERROR">La password immessa è errata, tentativi restanti: </item>
      <item name="IDS_WARNING_TITLE">Avviso</item>
      <item name="IDS_COMMON_PROMPT_EXIT">Annullare l'applicazione UpdateWizard?</item>
      <item name="IDS_VERSIONLOW_SELECT">La versione software in oggetto è precedente all'attuale. Continuare?</item>
      <item name="IDS_VERSIONLOW_PROMPT">Aggiornamento arrestato, perché la versione software in oggetto è precedente all'attuale.</item>
      <item name="IDS_SEARCH_DEVICE_BEGIN_SEARCH">Avvia ricerca in dispositivo...</item>
      <item name="IDS_SEARCH_DEVICE_FIND_PORT">Ricerca porta...</item>
      <item name="IDS_SEARCH_DEVICE_FIND_PORT_FAILED">Ricerca porta non riuscita!</item>
      <item name="IDS_SEARCH_DEVICE_FIND_PORT_SUCCEED">Ricerca porta riuscita!</item>
      <item name="IDS_SEARCH_DEVICE_GET_DEVICE_INFO">Acquisisci dati dispositivo...</item>
      <item name="IDS_SEARCH_DEVICE_GET_DEVICE_INFO_FAILED">Acquisizione dati dispositivo non riuscita!</item>
      <item name="IDS_BIN_MATCH_DEVICE_FAILURE">C9. Questo aggiornamento del firmware non è destinato al modulo broadband incorporato.</item>
      <item name="IDS_UPDATING_BEGIN_DOWNLOAD">Pronto per scaricare programmi.</item>
      <item name="IDS_UPDATING_DOWNLOADING">Scaricamento programmi...</item>
      <item name="IDS_UPDATING_DOWNLOAD_FILE_SUCCEED">Scaricamento programmi riuscito.</item>
      <item name="IDS_UPDATING_BEGIN_RESUME">Avvio recupero dati utente.</item>
      <item name="IDS_FINISH_UPDATE_FAILED">Aggiornamento non riuscito</item>
      <item name="IDS_FINISH_UPDATE_SUCCEED">Aggiornamento riuscito</item>
      <item name="IDS_FINISH_REBOOT">Si prega di riavviare il sistema dopo l'aggiornamento.</item>
      <item name="IDS_ERROR_CODE">Codice errore:%d, </item>
      <item name="IDS_START_FAILED">Sw del pan. di cont. o Update Wizard in corso, uscire e riprovare.</item>
      <item name="IDS_FINISH_ID_ERROR">Terminale wireless inserito non è %s, Update Wizard non può continuare.</item>
      <item name="IDS_WARNING_TEXT">
        Fare attenzione a quanto segue durante l'aggiornamento:
        1.Il PC deve essere in funzione a pieno regime.
        2.Non scollegare il dispositivo.
        3.Non eseguire altri programmi.
        4.Non spegnere,disattivare,ibernare,eseguire il logoff,cambiare utente o riavviare il PC.
      </item>

      <item name="IDS_LICENSE_TEXT">
        Huawei Technologies Co., Ltd.  CONTRATTO PER L’UTENTE FINALE RELATIVO AL SOFTWARE HUAWEI

        IMPORTANTE - LEGGERE ATTENTAMENTE QUANTO DI SEGUITO SCRITTO: Il presente Contratto di Licenza per l’Utente Finale (“Contratto”) è un contratto stipulato tra l’utente (una persona fisica o giuridica) e Huawei Technologies Co., Ltd. ("HUAWEI") per il prodotto software HUAWEI relativo al presente Contratto, che include il software per computer e può includere supporti di memorizzazione, materiale stampato, documentazione “online” o elettronica e servizi basati su Internet ad esso associati (“PRODOTTO SOFTWARE” o“SOFTWARE”). Installando, duplicando o altrimenti utilizzando il PRODOTTO SOFTWARE, l’utente accetta di essere vincolato dalle condizioni del presente CONTRATTO. Qualora l’utente non accetti le condizioni del presente CONTRATTO non potrà installare, duplicare o utilizzare il PRODOTTO SOFTWARE e dovrà distruggere tutte le copie e le parti costituenti il PRODOTTO SOFTWARE. L’utente dovrà immediatamente contattare HUAWEI per ricevere istruzioni per la restituzione del PRODOTTO SOFTWARE e in relazione alle modalità di recupero della somma di acquisto del prodotto.

        LICENZA PER IL PRODOTTO SOFTWARE
        Il PRODOTTO SOFTWARE è protetto dalle leggi e dai trattati in materia di copyright e proprietà intellettuale. Il PRODOTTO SOFTWARE non viene “venduto”, ma è concesso in licenza. HUAWEI concede in licenza all’utente il diritto non esclusivo di utilizzare questa copia del PRODOTTO SOFTWARE.

        APPLICABILITÀ
        Il presente CONTRATTO PER L’UTENTE FINALE va applicato esclusivamente al software accompagnato dalla presente licenza, e non concede diritti su altri software.

        CONCESSIONE DI LICENZA
        Se non espressamente indicato dal presente CONTRATTO, l’utente può installare e utilizzare solamente una copia del PRODOTTO SOFTWARE su un solo computer. L’utente potrà effettuare una copia del PRODOTTO SOFTWARE esclusivamente per fini di backup o archivio. RESTRIZIONI DI LICENZA
        L’UTENTE non può:
        Installare o utilizzare il PRODOTTO SOFTWARE su più di un computer. Utilizzare il PRODOTTO SOFTWARE su più computer condividendo interamente o parzialmente il PRODOTTO SOFTWARE. Scomporre il PRODOTTO SOFTWARE utilizzarlo su diversi computer o incorporarlo in altri sistemi software.
        Eliminare le note sul copyright da qualunque copia del PRODOTTO SOFTWARE.
        Divulgare, trasferire, fornire, noleggiare o rendere comunque disponibile in qualsiasi forma, il SOFTWARE, o porzione dello stesso, a terzi senza il consenso scritto di HUAWEI.
        L’utente non potrà decodificare, decompilare o disassemblare il PRODOTTO SOFTWARE, fatta eccezione per i casi in cui le suddette attività siano espressamente consentite dalla legge applicabile.

        IL PROGRAMMA RIMANE PROPRIETÀ DI HUAWEI
        HUAWEI si riserva tutti i diritti non espressamente disciplinati dal presente Contratto. Il PRODOTTO SOFTWARE è protetto dalle leggi e dai trattati in materia di copyright e proprietà intellettuale. HUAWEI e i suoi fornitori sono i titolari del nome, del copyright e di altri diritti sulla proprietà intellettuale inerenti al PRODOTTO SOFTWARE.

        RISOLUZIONE
        Qualora l’utente non si attenga alle condizioni e alle clausole del presente CONTRATTO, HUAWEI o i suoi licenziatari potranno risolvere il CONTRATTO stesso, senza per questo pregiudicare altri suoi diritti. In tal caso, l’utente dovrà immediatamente distruggere tutte le copie del PRODOTTO SOFTWARE e tutte le sue parti componenti, la documentazione stampata e qualsiasi materiale di cui è stata eseguita la copia nell’ultimo mese. CERTIFICATO DI RISOLUZIONE
        Entro un mese dalla risoluzione del presente CONTRATTO, l’utente invierà a HUAWEI un documento che certifichi, per quanto di sua conoscenza e per quanto possibile, che l’originale e tutte le copie, complete o parziali, in qualsiasi forma, sono state distrutte.

        MANUTENZIONE
        Ai sensi del presente CONTRATTO, HUAWEI non è responsabile della manutenzione o dell’assistenza inerente al SOFTWARE.

        GARANZIA LIMITATA
        Il SOFTWARE viene fornito “COSI’ COM’È” e senza garanzie di alcun tipo, né esplicite né implicite, comprese, a titolo esemplificativo, le garanzie implicite di commerciabilità, idoneità per uno scopo specifico o non violabilità.  L’utente si assume tutti i rischi derivanti dall’utilizzo del PRODOTTO SOFTWARE. HUAWEI non fornisce alcuna garanzia che le funzioni contenute nel SOFTWARE siano esenti da interruzioni o errori. HUAWEI non dichiara né garantisce che il SOFTWARE fornito insieme al presente CONTRATTO non violi in alcun modo brevetti, copyright o segreti commerciali di terze parti.

        LIMITAZIONE DI RESPONSABILITÀ
        LA RESPONSABILITÀ COMPLESSIVA DI HUAWEI IN BASE ALLE DISPOSIZIONI DEL PRESENTE CONTRATTO NON POTRÀ COMUNQUE ECCEDERE L’IMPORTO EFFETTIVAMENTE PAGATO DALL’UTENTE PER IL SOFTWARE. HUAWEI NON SARÀ RESPONSABILE PER DANNI DI QUALSIASI TIPO (IVI INCLUSI, A TITOLO ESEMPLIFICATIVO, DANNI PER PERDITA O MANCATO GUADAGNO, INTERRUZIONE DELL’ATTIVITÀ, PERDITA DI INFORMAZIONI COMMERCIALI O ALTRE PERDITE PECUNIARIE) DERIVANTI O COMUNQUE CORRELATI ALL’UTILIZZO O ALL’INCAPACITÀ DI UTILIZZARE IL SOFTWARE, ANCHE NEL CASO IN CUI MICROSOFT SIA STATA AVVISATA DELLA POSSIBILITÀ DEL VERIFICARSI DI TALI DANNI.


        DESCRIZIONE DI ALTRI DIRITTI E RESTRIZIONI
        Scelta della lingua. L’utente può scegliere tra una serie di versioni in varie lingue del PRODOTTO SOFTWARE concesso in licenza con il presente CONTRATTO. Qualora il PRODOTTO SOFTWARE sia fornito in più di una lingua, all’utente è concessa la licenza per l’utilizzo di un’unica lingua. Durante la procedura di installazione, la lingua selezionata all’utente verrà installata nel computer, e le lingue non selezionate verranno automaticamente eliminate in maniera definitiva dal disco rigido del computer.
        Separazione dei componenti. Il PRODOTTO SOFTWARE è concesso in licenza come prodotto singolo. Le parti costituenti il prodotto non possono essere separate e utilizzate su più di un computer.
        Riservatezza relativa alle prestazioni e ai risultati dei test. L’utente non può divulgare i dati sulle prestazioni e i risultati dei test relativi al PRODOTTO SOFTWARE a terze parti senza il consenso scritto di HUAWEI.
        COMPUTER singolo. Il PRODOTTO SOFTWARE è concesso in licenza insieme all’HARDWARE come singolo prodotto integrato. Il PRODOTTO SOFTWARE può essere utilizzato unicamente con l’HARDWARE come prescritto dal presente CONTRATTO.

        AGGIORNAMENTI
        Per utilizzare il PRODOTTO SOFTWARE (“Prodotto idoneo”) identificato come aggiornamento, l’utente dovrà prima ottenere la licenza per il software identificato da HUAWEI come idoneo a essere integrato da un aggiornamento. Unicamente ai fini dell’aggiornamento del prodotto, “HARDWARE” indica il computer o componente del computer con il quale l’utente ha ricevuto il Prodotto Idoneo insieme all’HARDWARE. L’utente può utilizzare il prodotto derivante dall’aggiornamento unicamente in base ai termini del presente CONTRATTO, e unicamente con l’HARDWARE.

        AVVISI
        Tutti gli avvisi relativi al presente CONTRATTO vanno comunicati per iscritto e inviati per raccomandata con ricevuta di ritorno al seguente indirizzo: Administration Building Huawei Technologies Co., Ltd. Bantian, Longgang District, Shenzhen, 518129, Repubblica Popolare Cinese. LEGGE APPLICABILE E RISOLUZIONE DELLE CONTROVERSIE
        Il presente CONTRATTO sarà disciplinato dalle leggi della REPUBBLICA POPOLARE CINESE. Tutte le controversie derivanti dal presente CONTRATTO che non possono essere risolte in via amichevole, verranno risolte in via arbitrale e secondo le propri regole, dalla Sub-Commissione di Shenzhen della Commissione Arbitrale per l’Economia e il Commercio Internazionali della Cina. La decisione della Commissione sarà inappellabile e vincolante per entrambe le parti. Le spese legali saranno a carico della parte che non ha prevalso. Durante l’arbitrato, entrambe le parti dovranno rispettare i propri obblighi contrattuali, tranne quelli inerenti alla controversia in corso.

        INTERO ACCORDO
        Il presente CONTRATTO costituisce l’intero accordo tra le parti, relativamente alla materia trattata, e sostituisce qualsivoglia comunicazione scritta o orale, proposta o dichiarazione, precedente o contemporanea, relativa alle suddette questioni. Nella misura in cui le condizioni di qualsivoglia clausola si ponessero in conflitto con quelle del presente Contratto, le condizioni del presente Contratto avranno la priorità. Qualora qualsivoglia disposizione del presente Contratto sia ritenuta nulla, non valida, non applicabile o illegale, le altre disposizioni rimarranno pienamente vincolanti ed efficaci.
      </item>
    </module>
  </lang>
  </utpsdoc>
